KPILOTDAEMON(1)

NAME
kpilotDaemon - KPilot server

SYNOPSIS
kpilotDaemon [Qt-options] [KDE-options] [options]

DESCRIPTION
kpilotDaemon is a program that runs in the background and handles the actual communication with the PalmPilot device. It is run automatically when needed, so you normally should not have to run it manually.

PROGRAM OPTIONS

--fail-silently
    Fail instead of complaining about bad configuration files.

SEE ALSO
kpilot(1).